ide: Layout designer ctrl_alt_down/up not working
Description

History

#1 - 02/25/2015 06:58 PM - Zbigniew Rebacz

- Category set to IDE

- Priority changed from Normal to High

I can confirm this. Quite important...

#2 - 02/25/2015 07:28 PM - Zbigniew Rebacz

IMO, Drag & drop sorting will be more user-friendly.

#3 - 02/25/2015 07:46 PM - Zbigniew Rebacz

- Status changed from New to Patch ready

- Assignee set to Miroslav Fidler

OK, the problem occurs only in one situation when LayoutDesigner get focus from example when switching tab or window. When you changed layout

"CTRL+ALT+UP/DOWN" works correct.

#4 - 02/25/2015 07:57 PM - Zbigniew Rebacz

After CTRL+T sorting stop working also.

#5 - 02/27/2015 03:16 PM - Miroslav Fidler

- Status changed from Patch ready to New

- Priority changed from High to Normal

(IMO not blocking. And yes, I agree that we need D&D there...)
